$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = 'b089de138e2c9e79df39778193091218e526ad416336b2e13f2ab5a537dc1c2b'
  checksumType  = 'sha256'
  checksum64    = '5afb2e932bd563a0ac3b286305b5fd479ba952b3dfb450e1fd17948f34d48ef1'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
